.c-campaign-header {
  padding-top: max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  padding-top: var(--space-s);
  text-align: center;
}

@media (min-width: 990px) {

.c-campaign-header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding-top: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
    padding-bottom: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
    padding-top: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
    padding-top: var(--space-xs);
    padding-bottom: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
    padding-bottom: var(--space-xs);
}
  }

.c-campaign-header img{
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

@media (min-width: 990px) {

.c-campaign-header img{
    grid-column: 2;
}
  }

.c-campaign-header--donate {
  align-items: center;
  justify-content: center;
  display: flex;
  margin-top: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
  margin-top: var(--space-xl);
}

@media (min-width: 990px) {

.c-campaign-header--donate {
    align-items: center;
    justify-content: end;
    display: flex;
}
  }

.c-campaign-embed {
  position: relative;
}

@media (min-width: 990px) {

.c-campaign-embed {
    padding: max(4.00rem, min(calc(3.72rem + 1.39vw), 5.00rem));
    padding: var(--space-2xl);
}
  }

.c-campaign-embed .field--name-cpag-campaign-embed {
  z-index: 1;
  position: relative;
  min-height: 500px;
  max-width: 760px;
}

.c-campaign-embed iframe {
  width: 100%;
}

.c-campaign.l-page{
  background-image: url('../../images/9b3b59a6.svg');
}

.c-campaign h1 {
  text-align: center;
  padding-top: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  padding-bottom: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  padding-top: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  padding-top: var(--space-l);
  padding-bottom: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  padding-bottom: var(--space-l);
}

@media (min-width: 990px) {

.c-campaign h1 {
    padding-top: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
    padding-bottom: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
    padding-top: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
    padding-top: var(--space-xl);
    padding-bottom: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
    padding-bottom: var(--space-xl);
}
  }

.field--name-cpag-branding-images > .field__item:last-of-type {
  display: none;
}

@media (min-width: 990px) {
  .field--name-cpag-campaign-embed {
    margin-left: auto;
    margin-right: auto;
  }

  .field--name-cpag-branding-images > .field__item {
    position: absolute;
    height: 500px;
    width: 500px;
    z-index: 0;
  }

  .field--name-cpag-branding-images > .field__item:first-of-type {
    top: 0;
    right: -300px;
  }

  .field--name-cpag-branding-images > .field__item:last-of-type {
    bottom: 0;
    left: -300px;
    display: block;
  }
}

.c-campaign--back-link::before{
    background-image: url("data:image/svg+xml,%3Csvg width%3D%2214%22 height%3D%2219%22 viewBox%3D%220 0 14 19%22 fill%3D%22none%22 xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath id%3D%22Vector%22 d%3D%22M2 17.375L11.75 9.5L2 1.625%22 stroke%3D%22currentColor%22 stroke-width%3D%223%22 stroke-linecap%3D%22round%22 stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E");
    font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
    font-size: var(--step-1);
    content: '';
    width: 1rem;
    display: inline-block;
    background-size: 100% 100%;
    background-position: left center;
    height: 1.2rem;
    flex-shrink: 0;
    rotate: 180deg;
    margin-right: 1rem;
    margin-bottom: -3px;

  }

.c-campaign .c-site-footer,
.c-campaign .c-site-footer--top {
  background-color: transparent;
}

.c-campaign .c-site-footer-top__inner {
  grid-template-columns: 1fr 1fr;
}

.c-campaign .c-site-footer-top__inner > div:nth-of-type(2) {
  display: flex;
  gap: max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  gap: var(--space-s);
  align-items: center;
  justify-content: center;
  width: 100%;
}

@media (min-width: 990px) {

.c-campaign .c-site-footer-top__inner > div:nth-of-type(2) {
    justify-content: flex-end;
}
  }

.c-campaign .c-site-footer h2 {
  color: #201C40;
  color: var(--color-deep-purple);
  width: auto;
  width: initial;
  margin-bottom: max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  margin-bottom: var(--space-s);
}

.c-campaign .c-social img {
  filter: brightness(0) saturate(100%) invert(5%) sepia(34%) saturate(6093%) hue-rotate(241deg) brightness(97%) contrast(88%);
}

.c-campaign .c-prose {
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: var(--step-1);
}

.c-campaign .c-video .c-collapsible--content,
.field--name-cpag-caption {
  font-size: max(1.00rem, min(calc(0.8rem + 0.35vw), 1.25rem));
  font-size: var(--step-0);
}

.c-campaign .c-video {
  max-width: none;
}

.c-campaign .c-video .c-collapsible--button {
  color: #201C40;
  color: var(--color-deep-purple);
  font-size: max(1.00rem, min(calc(0.8rem + 0.35vw), 1.25rem));
  font-size: var(--step-0);
  font-weight: 500;
}
